childBlocks: null
field: dc7aaa04-070a-4a29-8455-a80c6fbf2808 # Form Builder
fieldLayouts:
  9de638e8-4159-4e13-a2d3-3b2157ff274e:
    tabs:
      -
        elements:
          -
            fieldUid: c3649bae-7c70-427f-9a2f-923662b918c0 # Dependency
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: addressDetails
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Address
topLevel: true
